function [ val ] = myDCellEditCallback( hObject, eventdata )
% Callback to handle uitable data for filter weight GUI
handles = guidata(hObject);
index = eventdata.Indices;
handles.dVal(index(1),index(2)) = eventdata.NewData;
guidata(hObject, handles);
end
